@charset "UTF-8";
/* CSS Document */
.leftframe {
	min-height: 500px;
}
.rightframe {
	min-height: 500px;
}
#contactForm input, #contactForm textarea {
	width: 350px;
}
#contactForm textarea {
	height: 100px;
}
#submit {
	width: 100px !important;
	margin-left: 257px;	
}
#contactForm {
	float: left;	
}
#contactDetails {
	float: right;
	border-left: solid 1px #ccc;
	padding: 0px 10px 0px 20px;
	margin: 0px;
}
#contactDetails h3 {
	margin: 0px;
	padding: 0px;
}